/* GREY #777779 */

/* BLUE #29ADF8 */

* {
	margin: 0;
	padding: 0;
}

* {
	font: 12px "Lucida Grande", Lucida, Verdana, sans-serif;
}

html, body {
	height: 100%;
}

img {
	border-width: 0;
}

#wrapper-content {
    width:540px;
	margin-right: auto;
	margin-left: auto;
	height: 100%;
}

#wrapper-logo {
    width:145px;
	margin-right: auto;
	margin-left: auto;
	height: 100%;
	overflow: hidden;
}
#wrapper-left {
    /* Spans 10 columns. */
    float:left;
    width:145px;
    margin-right:15px;
	height: 100%;
	overflow: hidden;
}
#logo {
    /* Spans 10 columns. */
    float:left;
    width:145px;
	height: 145px;
	border-width: 0;
	overflow: hidden;
	background-image: url(/css/assets/international-lighting-logo.png);
	margin-bottom: 15px;
	cursor:pointer;
}

#nav01 {
    /* Spans 10 columns. */
    float:left;
    width:145px;
	text-align: center;
	background-color: #FFFFFF;
	height: 2000px;
	opacity:0.7;
filter:alpha(opacity=70);
}


#wrapper-right {
    /* Spans 12 columns. */
    float:left;
    width:310px;
    margin-right:0;
	padding-left: 35px;
	padding-right: 35px;
	background-color: #FFFFFF;
	overflow:hidden;
	height: 100%;
}
#spacer {
    /* Spans 12 columns. */
    float:left;
    width: 100%;
    margin-right:0;
	height: 85px;
}

#section-title {
    /* Spans 12 columns. */
    float:left;
    width: 100%;
    margin-right:0;
	text-align: left;
	height: 45px;
}

#section-info {
    /* Spans 12 columns. */
    float:left;
    width: 100%;
    margin-right:0;
	height: 2000px;
}

#section-info-gallery {
    /* Spans 12 columns. */
    float:left;
    width:310px;
    margin-right:0;
}

h1 {
	font-size: 18px;
	color: #191919;
	font-weight: bold;
}



h2 {
	font-size: 14px;
	color: #191919;
	font-weight: bold;
}

img.std {
	margin-top: 14px;
	margin-bottom: 14px;
}

/* @group NAV01 */
ul.nav01 {
	margin-top: 40px;
}

ul.nav01 li {
	list-style-type: none;
	margin-bottom: 40px;
}



ul.nav01 li a:link, ul.nav01 li a:visited {
	color: #777779;
	font-size: 12px;
	text-decoration: none;
}

ul.nav01 li a:hover, ul.nav01 li a:hover:visited {
	color: #29ADF8;
	font-size: 12px;
	text-decoration: none;
}

body#about a#aboutnav,
body#products a#productsnav,
body#gallery a#gallerynav,
body#contact a#contactnav {
color: #29ADF8;
	font-weight: bold;
	text-decoration: none;
}

/* @end */

/* @group Page Background */

#bg {
position:fixed; 
top:-50%; 
left:-50%; 
width:200%; 
height:200%;
	z-index: -1;
}
#bg img {
position:absolute; 
top:0; 
left:0; 
right:0; 
bottom:0; 
margin:auto; 
min-width:50%;
min-height:50%;
}

/* @end */

/* @group Products */

#wrapper-right-products {
    float:left;
    width:310px;
    margin-right:0;
	padding-left: 35px;
	overflow:hidden;
	height: 100%;
}

#spacer-products {
    /* Spans 12 columns. */
    float:left;
    width: 100%;
    margin-right:0;
	height: 130px;
}

img.products {
	width: 140px;
	height: 140px;
	
}

a.products {
	opacity:1.0;
filter:alpha(opacity=100);
	width: 140px;
	height: 140px;
	background-color: #FFFFFF;
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 10px;
}

a.products:hover {
	opacity:0.4;
filter:alpha(opacity=40);
width: 140px;
	height: 140px;
	background-color: #FFFFFF;
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 10px;
}




a.products2 {
	opacity:1.0;
	filter:alpha(opacity=100);
	width: 155px;
	height: 72px;
	background-color: #FFFFFF;
	display: inline-block;
	margin-bottom: 10px;
	float: left;
}

a.products2:hover {
	opacity:0.4;
	filter:alpha(opacity=40);
	width: 155px;
	height: 72px;
	background-color: #FFFFFF;
	display: inline-block;
	margin-bottom: 10px;
	float: left;
}

div.wrapper-products2 {
	width: 310px;
	height: 255px;
}



/* @end */

/* @group NAV02 */

div#nav2 a {
	color: #FFFFFF;
	text-decoration: none;
}

#nav2 {
    margin-right:0;
	position: fixed;
	right: 0;
	bottom: 0;
	padding-bottom: 20px;
	padding-right: 20px;
	color: #FFFFFF;
	font-size: 12px;
}



/* @end */

/* @group Gallery */

#wrapper-right-gallery {
    float:left;
    width:345px;
    margin-right:0;
	padding-left: 35px;
	overflow:hidden;
	background-color: #FFFFFF;
	height: 100%;
}

#wrapper-gallery {
	width: 315px;
}

div.gallery {
	width: 100px;
	height: 125px;
	margin-right: 5px;
	margin-bottom: 5px;
	float: left;
	color: #29ADF8;
	font-size: 10px;
}

img.gallery {
	width: 100px;
	height: 100px;
}

a.gallery {
	opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */
}

a.gallery:hover {
	opacity:0.4;
filter:alpha(opacity=40); /* For IE8 and earlier */
}


/* @end */

div#contactmap01 {
	float: left;
	width: 310px;
	height: 230px;
	overflow: hidden;
	margin-top: 21px;
}

a.brand:link,
a.brand:visited {
	color: #29ADF8;
	text-decoration: underline;
	font-size: 10px;
}

a.brand:hover,
a.brand:visited:hover {
	color: #777779;
	text-decoration: underline;
	font-size: 10px;
}

table, tr, td {
	margin: 0;
	padding: 0;
	vertical-align:top;
}

img.grid1 {
	margin-right: 10px;
	border: 1px solid #777779;
}

img.grid2 {
	border: 1px solid #777779;
}

table.grid-1 td {
	font-size: 10px;
	padding-bottom: 4px;
}
